<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{9edb7fcf-43c5-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/bRa/f.9edb7fcf43c5e51194140050568dc724</Name>
  <DisplayName>7e686b1e-38da-4f98-bb89-93e5e19d877a</DisplayName>
  <Description>North52Formula: Interaction - HB New Topic Button</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsbRaf9edb7fcf43c5e519EDB7FCF-43C5-E511-9414-0050568DC724</FileName>
</WebResource>